### Method

# WebKit2 URISchemeRequest get_http_headers

since: 2.36

#### Declaration [src]

    SoupMessageHeaders*
    webkit_uri_scheme_request_get_http_headers (
      WebKitURISchemeRequest* request
    )

#### Description [src]

Get the `SoupMessageHeaders` of the request.

Available since: 2.36

#### Return value

Type: `SoupMessageHeaders`

The `SoupMessageHeaders` of the `request`.

The data is owned by the instance.